*,
*:after,
*:before{box-sizing:border-box !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-font-smoothing:antialiased;}
body{font-family:'Open Sans', Arial, sans-serif;font-size:13px;font-weight:normal;line-height:1.5em;color:#555;background:url(/wp-content/themes/dancexcel/img/bg_site.png) #321949 top repeat-x;}
.clear:before,
.clear:after{content:' ';display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
.wf-loading{visibility:hidden;}
.wf-active, .wf-inactive{visibility:visible;}
img{max-width:100%;vertical-align:bottom;}
p{margin:0 0 16px 0;}
blockquote{margin:16px 0 18px;background:#f9f9f9;padding:17px;border:1px solid #ebebeb;border-left:4px solid #001b38;}
blockquote p:last-child{margin-bottom:0;}
a{color:#663366;text-decoration:none;}
a:hover{color:#CC3399;}
a:focus{outline:0;}
a:hover,
a:active{outline:0;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-family:'Open Sans', Arial, sans-serif;font-weight:normal;font-style:normal;color:#111;line-height:1.1;}
h1{font-size:27px;color:#330033;font-weight:bold;}
h2{font-size:24px;line-height:1.2;margin-bottom:12px;font-weight:bold;}
h3{font-size:18px;margin-bottom:2px;line-height:1.2;padding-top:2px;font-weight:bold;color:#330033;}
h4{color:#330033;padding:0 0 6px 0;margin:0 0 12px 0;border-bottom:1px dotted #ddd;font-size:16px;font-weight:bold;}
h5{font-weight:bold;color:#330033;margin-bottom:1px;font-size:15px;line-height:1.3;}
h6, .lead{color:#330033;margin-bottom:16px;font-size:16px;font-weight:normal;line-height:1.5;}
hr{border:0;border-top:1px dotted #ddd;height:1px;margin:28px 0;}
input:focus{outline:0;border:1px solid #001b38;}
nav ul, nav li{margin:0;padding:0;list-style:none;}
table{border-collapse:collapse;}
form table{border:0;margin:0;}
form td, form th{padding:0;border:0;}
form td:last-child{padding-left:8px;}
.overview{font-size:110%;font-style:italic;color:#001b38;padding-bottom:4px;}
.overview ul, .overview ol{font-weight:normal;}
.wrapper{width:100%;max-width:100%;box-shadow:none;overflow-x:hidden;}
.inner{width:1180px;max-width:95%;margin:0 auto;}
.container{width:1180px;max-width:95%;margin:0 auto 30px auto;background:#fff;-moz-box-shadow:0 0 20px rgba(0,0,0,.2);-webkit-box-shadow:0 0 20px rgba(0,0,0,.2);box-shadow:0 0 20px rgba(0,0,0,.2);}
.header{height:155px;margin-bottom:30px;-moz-box-shadow:0 0 15px rgba(0,0,0,.2);-webkit-box-shadow:0 0 15px rgba(0,0,0,.2);box-shadow:0 0 15px rgba(0,0,0,.2);background:url(/wp-content/themes/dancexcel/img/bg_header_full.png) #011f3d repeat-x bottom;}
.header .logo{float:left;padding:18px 18px 18px 2px;margin:0;}
.header .contact{float:right;padding:35px 30px 0 0;}
.header .contact p{margin:0;color:#ded0e7;font-size:16px;font-style:italic;text-align:right;line-height:150%;}
.header .contact p span{font-size:27px;color:#fff;font-style:normal;}
.header .contact p:first-child{}
.footer{background:#170a20;}
.footer a, .footer .post-title a{}
.footer a:hover, .footer .post-title a:hover{}
.footer-widget{margin:1px 1px 0;padding:35px 35px 15px;color:#845e8a;border-bottom:1px solid #33213e;}
.footer-widget .widget-title{color:#b7a5c2;border-bottom-color:#33213e;}
.footer-widget .featured-posts p, .footer-widget .featured-page p{color:#777;}
.footer-widget a{color:#b7a5c2;}
.footer-widget a:hover{color:#ccc;}
.footer-widget .column-1{float:left;width:31%;margin:0 3.5% 0 0;overflow:hidden;}
.footer-widget .column-2{float:left;width:31%;margin:0 3.5% 0 0;overflow:hidden;}
.footer-widget .column-3{float:left;width:31%;margin:0;overflow:hidden;}
.footer-widget .textwidget ul{list-style-type:disc;padding:0;border:0;margin-left:20px;}
.footer-widget .textwidget ul li{list-style-type:disc;padding:0;border:0;}
.copyright{color:#b796bc;font-size:13px;line-height:1.5em;text-align:center;}
.copyright .inner{padding-bottom:15px;}
.copyright a{color:#b796bc;}
.copyright a:hover{color:#fff;}
.copyright .logo img{max-width:200px;margin-bottom:6px;}
.main{padding:30px 30px;}
.content{padding:0 0 0 0;background:url(img/bg_dot.gif) 65.625% 0 repeat-y;}
.content section[role="main"]{float:left;width:62.25%;margin-top:0px;position:relative;}
.content.full{background:none;}
.content.full section[role="main"]{float:none;width:100%;}
.post, .search .page{padding:0 0 10px 0;margin:0 0 30px 0;border-bottom:3px double #eee;}
.post .left, .search .page .left{float:left;width:24%;padding-right:20px;}
.post .right, .search .page .right{float:right;width:76%;}
.single .post{margin:0 0 10px 0;}
.post-title{font-size:27px;margin:0;}
.post-title a{color:#330033;}
.post-title a:hover{color:#000;}
.post .post-title, .page .post-title{margin:0 0 3px 0;}
.page-title, .archive-title{padding:0 25px 15px 0;margin:0 0 20px 0;border-bottom:1px dotted #ddd;font-size:27px;}
.archive-title span{border-bottom:1px dotted;color:#001b38;}
.post .meta, .page .meta{padding:0 0 0 0;margin-bottom:20px;font-style:italic;font-size:13px;}
.single .post .post-title{padding:0 25px 5px 0;margin:0 0 0 0;font-size:27px;}
.single .post .meta{margin:0 0 20px 0;padding-bottom:15px;border-bottom:1px dotted #ddd;}
article ul, article ol{padding:0 0 0 22px;margin:4px 0 16px;}
article ul ul, article ol ol, article ol ul, article ol ul{padding:0 0 0 40px;margin:2px 0 4px;}
.attachment-small, .attachment-featured-small{padding:5px;margin:0 0 20px 0;-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);box-shadow:0px 0px 3px rgba(0,0,0,0.3);background:#fff;}
.footer-widget .attachment-small, .footer-widget .attachment-featured-small{background:#444;}
.attachment-medium, .attachment-featured-medium{padding:6px;margin:5px 20px 30px 0;-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);box-shadow:0px 0px 3px rgba(0,0,0,0.3);}
.footer-widget .attachment-medium, .footer-widget .attachment-featured-medium{background:#444;}
.attachment-large, .attachment-featured-large{padding:8px;margin:0 0 20px 0;-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);box-shadow:0px 0px 3px rgba(0,0,0,0.3);}
.map{padding:6px 6px 3px 6px;margin:4px 4px 10px 0;-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);box-shadow:0px 0px 3px rgba(0,0,0,0.3);background:#fff;}
.map iframe{width:100%;height:300px;}
.tag-meta{padding:2px 0 0 0;margin:27px 0 20px;font-size:13px;font-style:italic;}
.printfriendly{float:none;margin:0;position:absolute;right:-1px;top:0;}
.continue{margin-top:16px;}
.author.clear{display:none;}
.author-title .author-meta{}
.author-title a{}
.author-description .author-meta{}
.author-avatar .author-meta .avatar{padding:3px;background:#fff;border:1px solid #ddd;float:left;margin:0 20px 30px 0;}
.pagination{margin-bottom:32px;}
.pagination .page-numbers{padding:3px 10px;margin:0 3px 0 0;color:#000;background:#f5f5f5;border:1px solid #e5e5e5;}
.pagination .page-numbers.current, .pagination .page-numbers:hover{background:#fff;}
.sidebar{float:right;width:31.25%;padding:7px 0 0 0;}
.widget{font-size:13px;margin-bottom:40px;}
.widget-title{padding:0 0 10px 0;margin:0 0 15px 0;border-bottom:1px dotted #ddd;font-size:18px;color:#333;}
.widget ul{list-style-type:none;margin:0;padding:0;}
.widget ul li{list-style-type:none;margin:0;padding:5px 0;border-bottom:1px dotted #ddd;}
.footer-widget .widget ul li{border-bottom-color:#33213e;}
.header .nav{margin:0;position:relative;z-index:10;border-right:1px solid #cfbadb;background:url(/wp-content/themes/dancexcel/img/bg_nav.png) repeat-x;}
.header .nav .toggle{display:none;margin:0;padding:11px 15px 12px 48px;font-size:18px;font-weight:normal;color:#001b38;line-height:22px;cursor:pointer;text-shadow:1px 1px 0 #ecddf4;background:url(/wp-content/themes/dancexcel/img/bg_menu_purple.png) 15px 12px no-repeat;}
.header .nav ul{margin:0;padding:0;}
.header .nav ul li{float:left;position:relative;}
.header .nav ul li a{display:block;padding:11px 13px 11px;font-size:13px;line-height:22px;color:#001b38;border-left:1px solid #cfbadb;border-right:1px solid #ecddf4;text-shadow:1px 1px 0px #ecddf4;}
.header .nav ul li:first-child a{border-left:1px solid #cfbadb;}
.header .nav ul ul li a{border-left:0 !important;}
.header .nav ul ul{display:none;margin-left:-1px;position:absolute;top:100%;width:200px;border:1px solid #bba1ca;border-top:0;border-bottom:0;z-index:10;box-shadow:2px 4px 2px rgba(0,0,0,.1);}
.header .nav ul li:hover ul{display:block;}
.header .nav ul ul li{float:none;}
.header .nav ul ul li a{padding:4px 12px 6px;border:0;border-bottom:1px solid #ded0e7;font-size:13px;background:#bba1ca;}
.header .nav ul ul li:first-child a{border-left:0;}
.header .nav ul ul li a:hover{color:#333;background:#f6f6f6;}
.header .nav ul li.current-menu-item > a, .header .nav ul li.current-menu-parent > a{background:#ded0e7;}
.header .nav ul ul li.current-menu-item > a, .header .nav ul ul li.current-menu-parent > a{background:#ded0e7;}
.header .nav ul li a:hover, .header .nav ul li:hover > a{color:#333;background:#f6f6f6;border-left:1px solid #fff;text-shadow:1px 1px 0px #fff;}
.header .nav ul ul li a:hover, .header .nav ul ul li:hover > a{background:#f9f9f9;text-shadow:1px 1px 0px #fff;}
.footer .nav{padding:10px 21px;margin:0;background:#1f1128;}
.footer .nav ul{padding:0;margin:0 auto;}
.footer .nav ul li{display:block;float:left;list-style-type:none;}
.footer .nav ul li a{display:block;color:#b7a5c2;font-size:13px;line-height:22px;padding:14px 2px 14px 14px;}
.footer .nav ul li a:hover{color:#ccc;}
.comments h2{margin-bottom:10px;}
.comments > ul, .comments .children{list-style:none;margin:0;padding:0;}
.comments li.comment{background:#f6f6f6;clear:both;margin:0 0 20px;padding:20px;list-style-type:none;border:1px solid #e5e5e5;}
.comments li.comment .comment-author{font-size:21px;line-height:120%;}
.comments li.comment .comment-meta{margin-bottom:1.5em;color:#666;}
.comments li.comment .avatar{width:45px;height:auto;border:1px solid #ddd;padding:3px;background:#fff;float:left;margin:0 15px 10px 0px;}
.comments .children li.comment{background:#f9f9f9;}
.comments .children li.comment li.comment{background:#fff;}
.comments .children li.comment:first-child{margin-top:20px;}
.comments .children li.comment:last-child{margin-bottom:0;}
.form-allowed-tags{line-height:1.4em;font-size:13px;color:#666;font-style:italic;}
.button, .form-submit input, input[type=submit]{padding:7px 10px;border:1px solid #1f1128;font-family:inherit;font-weight:normal;background:#3b2d44;color:#fff;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;text-shadow:1px 1px 0 #1f1128;box-shadow:inset 0 0 1px hsla(0,0,100%,.8);}
.button:hover, .form-submit input:hover{background:#1f1128;}
.form-submit input{font-size:16px;padding:10px 20px;}
.logged-in-as{margin-bottom:20px;}
label{margin:0 10px 0 0;line-height:200%;}
.textbox, input[type=password]{display:inline;width:200px;padding:8px 10px;margin:0 5px 0 0;border:1px solid #e5e5e5;color:#999;font-size:13px;font-family:inherit;background:#fff;}
textarea{width:100%;padding:8px 10px;margin:0 5px 0 0;border:1px solid #e5e5e5;color:#999;font-size:13px;font-family:inherit;background:#fff;}
input, textarea{max-width:100%;-webkit-appearance:none;border-radius:0 !important;}
input[type="search"]{-webkit-appearance:none;border-radius:0 !important;}
input[type="search"]::-ms-clear{display:none;}
section[role="main"] .search{padding:8px;margin-bottom:25px;border:1px solid #e5e5e5;background:#f9f9f9;}
section[role="main"] input[type="search"]{width:100%;}
.contact-form{margin-top:10px;padding-top:25px;border-top:1px dotted #ddd;}
.contact-form h3{margin-bottom:14px;}
.contact-form p{margin-bottom:14px;}
.contact-form label{display:block;}
.contact-form label span{color:#999;font-style:italic;}
.contact-form .textbox{width:100%;text-transform:none;}
.contact-form .left{float:left;width:40%;padding-right:30px;}
.contact-form .right{float:right;width:60%;padding-left:30px;border-left:1px dotted #ddd;}
.wpcf7-not-valid-tip{color:#990000 !important;border:1px solid red;border-radius:5px;padding:8px 12px !important;background:#feddc2 !important;}
.wpcf7-response-output{padding:8px 12px !important;border-radius:5px;}
.wpcf7-validation-errors{color:#666633 !important;border:1px solid #e8e8b8 !important;line-height:150%;background:#fcfbeb;}
.wpcf7-mail-sent-ok{color:#003366 !important;border:1px solid #c6d9a4;line-height:150%;background:#f0fdda;}
.featured-posts{margin:0 0 1em;padding:0;list-style:none;}
.featured-posts li{padding:15px 0 !important;border-bottom:1px dotted #ddd;}
.featured-posts li:first-child{padding-top:0 !important;}
.featured-posts li:last-child{padding-bottom:0 !important;border-bottom:0;}
.featured-posts li div{height:88px;overflow:hidden;}
.featured-posts li div img{float:left;height:84px;margin:0 17px 15px 0;position:relative;left:2px;top:3px;}
.featured-posts .post-title{padding:0;margin:0 0 4px 0;border:0;font-size:16px;line-height:20px;}
.featured-posts p{color:#666;font-size:13px;line-height:20px;}
.featured-page{margin:0 0 1em 0;padding:0;list-style:none;}
.featured-page .attachment-medium{margin:0 0 20px 0;}
.featured-page .page-title{padding:0;margin:0 0 1px;border:0;font-size:16px;line-height:1.4em;}
.featured-page p{color:#666;line-height:1.5em;}
.featured-page li{border:0 !important;}
.home-widget{width:1180px;max-width:95%;margin:0 auto 20px auto;padding:20px;position:relative;border:1px solid #ecddf4;border-right:0;border-bottom:0;-moz-box-shadow:0 0 15px rgba(0,0,0,.2);-webkit-box-shadow:0 0 15px rgba(0,0,0,.2);box-shadow:0 0 15px rgba(0,0,0,.2);background:url(/wp-content/themes/dancexcel/img/bg_home_widget.gif) top repeat-x #bba1ca;}
.home-widget .widget{margin:0;}
.tinytots-widget .heading{display:block;margin-bottom:20px;}
.tinytots-widget .heading img{margin-bottom:5px;}
.tinytots-widget .heading .mobile{display:none;}
.tinytots-widget .image-girl{position:absolute;right:0;bottom:0;}
.tinytots-widget .buttons{position:absolute;left:560px;bottom:12px;}
.tinytots-widget .buttons img{margin:-1px -3px;}
.tinytots-widget .buttons .standard{display:none;}
.enrol-widget .image-left{position:absolute;left:0;bottom:0;}
.enrol-widget .image-right{position:absolute;right:0;bottom:0;}
.enrol-widget .enrol-text{display:block;margin:0 auto;text-align:center;}
.enrol-widget .enrol-buttons{margin:0 auto;text-align:center;}
section[role="banner"]{width:1180px;max-width:95%;margin:0 auto 0px auto;-moz-box-shadow:0 0 15px rgba(0,0,0,.2);-webkit-box-shadow:0 0 15px rgba(0,0,0,.2);box-shadow:0 0 15px rgba(0,0,0,.2);background:#fff;}
section[role="banner"] .widget{margin:0;padding:0;}
section[role="banner"] .widget li{padding:0;border:0;}
.hbw-banner{width:1180px;max-width:95%;margin:0 auto 0;}
.hbw-wrapper{display:table;border-spacing:12px;margin:-12px -12px 8px;}
.hbw-label{display:none;}
.hbw-widget{background:#ded0e7;background:-moz-linear-gradient(top, rgba(222,208,231,1) 0%, rgba(181,155,197,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,208,231,1)), color-stop(100%,rgba(181,155,197,1)));background:-webkit-linear-gradient(top, rgba(222,208,231,1) 0%,rgba(181,155,197,1) 100%);background:-o-linear-gradient(top, rgba(222,208,231,1) 0%,rgba(181,155,197,1) 100%);background:-ms-linear-gradient(top, rgba(222,208,231,1) 0%,rgba(181,155,197,1) 100%);background:linear-gradient(to bottom, rgba(222,208,231,1) 0%,rgba(181,155,197,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ded0e7', endColorstr='#b59bc5',GradientType=0);display:table-cell;padding:20px;text-align:center;color:#1f1128;color:rgba(31, 17, 40, .87);font-size:14px;}
.hbw-widget__title{color:#1f1128;font-size:36px;font-weight:800;margin:0 0 6px;text-transform:uppercase;letter-spacing:-1px;line-height:.9;text-shadow:1px 1px 0 rgba(255,255,255,.4);}
.hbw-widget__title a, .hbw-widget__title a:hover{color:inherit;}
.hbw-widget__sub-title{font-size:15px;font-weight:700;line-height:1.2;text-shadow:1px 1px 0 rgba(255,255,255,.2);}
.hbw-widget__larger{font-size:18px;font-weight:bold;}
.hbw-widget--2{width:50%;}
.hbw-widget--3{width:33.3333%;}
.hbw-widget--4{width:25%;}
.hbw-widget--4 .hbw-widget__title{font-size:30px;}
.hbw-widget__buttons a{background:#1f1128;box-shadow:1px 1px 2px rgba(0,0,0,0.2);display:inline-block;text-transform:uppercase;color:#fff;margin:6px 3px 0;border-radius:2px;padding:10px 16px;}
.hbw-widget__buttons a.alt{background:#3b2d44;}
.hbw-widget--pink{background:#f3e1ea;background:rgb(243,225,234);background:-moz-linear-gradient(top, rgba(243,225,234,1) 0%, rgba(220,173,194,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,225,234,1)), color-stop(100%,rgba(220,173,194,1)));background:-webkit-linear-gradient(top, rgba(243,225,234,1) 0%,rgba(220,173,194,1) 100%);background:-o-linear-gradient(top, rgba(243,225,234,1) 0%,rgba(220,173,194,1) 100%);background:-ms-linear-gradient(top, rgba(243,225,234,1) 0%,rgba(220,173,194,1) 100%);background:linear-gradient(to bottom, rgba(243,225,234,1) 0%,rgba(220,173,194,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3e1ea', endColorstr='#dcadc2',GradientType=0);}
.hbw-widget--pink .hbw-widget__title{color:#c0296d;}
.hbw-widget--pink .hbw-widget__buttons a{background:#c0296d;}
.hbw-widget--pink .hbw-widget__buttons a.alt{background:#c24e82;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0 0 0px;background:#fff;position:relative;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;background:#fff url(img/loading.gif) center center no-repeat;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{display:block;text-indent:-9999em;width:45px;height:45px;opacity:0.7;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;cursor:pointer;background:url(/wp-content/themes/dancexcel/img/bg_flex_next.png) no-repeat;}
.flex-direction-nav .flex-prev{left:10px;background-position:bottom;}
.flex-direction-nav .flex-next{right:10px;background-position:top;}
.flex-direction-nav a:hover{opacity:0.9;}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;position:absolute;bottom:-44px;text-align:center;display:none;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#999;cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7);}
.flex-control-paging li a.flex-active{background:#330033;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}
ul.dwls_search_results{display:block;width:250px;padding:0;margin:10px 0 0 0;border:1px solid #e5e5e5;max-height:500px;position:absolute;top:20px;left:0;overflow:auto;z-index:9999;list-style:none;background-color:#fcfcfc;-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.20);-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.20);box-shadow:3px 3px 3px rgba(0,0,0,0.20);}
ul.dwls_search_results li{display:block;padding:10px 10px 12px 10px;margin:0 0 0 0;border-bottom:1px solid #e5e5e5;text-align:left;text-decoration:none;cursor:pointer;}
ul.dwls_search_results li:hover{background:#fff;}
ul.dwls_search_results li a, ul.dwls_search_results li a:visited{display:block;margin-left:0;padding-left:0;text-decoration:none;}
ul.dwls_search_results .daves-wordpress-live-search_author{margin:0;font-size:90%;font-weight:bold;}
ul.dwls_search_results .daves-wordpress-live-search_date{margin:0;font-size:90%;}
ul.dwls_search_results li.post_with_thumb a{width:150px;float:left;margin-bottom:5px;}
ul.dwls_search_results li.post_with_thumb .post_thumb{float:left;margin:3px 10px 10px 0;height:48px;width:48px;}
ul.dwls_search_results .daves-wordpress-live-search_title{margin:0;font-size:13px;line-height:130%;font-family:'Noticia Text', Georgia, serif;font-weight:bold;color:#333;}
ul.dwls_search_results .excerpt, ul.dwls_search_results .meta{width:100%;max-height:4.2em;margin:0 0 0 0;overflow:hidden;line-height:140%;font-size:12px;color:#777;}
ul.dwls_search_results .clearfix{float:none !important;clear:both !important;}
.search_footer{width:100%;text-align:right;padding:.5em 0;text-align:center;background:#fff;}
.search_footer a,
.search_footer a:visited{}
.dwls_search_results_activity_indicator{z-index:999999;}
.search_results_activity_indicator canvas{position:relative;top:3px;right:7px}
.only-mobile{display:none !important;}
.google-map{position:relative;padding-bottom:66.66%;height:0;margin-bottom:30px;overflow:hidden;border:8px solid #fff;box-shadow:0 0 10px rgba(0,0,0,0.2);}
.google-map iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
@media only screen and (max-width:1180px){.main{padding:25px 25px 35px;}
.footer-widget{padding:35px 25px;}
.footer-detail{text-align:center;}
.header .nav{margin:0;}
.footer .nav{}
.footer .nav ul{text-align:center;margin:auto;}
.footer .nav ul li{margin:0 6px;}
.enrol-widget .image-left, .enrol-widget .image-right{display:none;}
}
@media only screen and (max-width:1040px){.tinytots-widget .heading{}
.tinytots-widget .brief{display:none;}
.tinytots-widget .image-girl{display:none;}
.tinytots-widget .buttons{position:static;margin-top:20px;}
.tinytots-widget .buttons .extended{display:none;}
.tinytots-widget .buttons .standard{display:inline-block;}
}
@media only screen and (max-width:1024px){.inner{width:100%;max-width:100%;}
.container{width:100%;max-width:100%;margin:0;-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0;}
.header{margin-bottom:0;-moz-box-shadow:0;-webkit-box-shadow:0;box-shadow:0;}
.header .logo{padding-left:15px;}
.content{background:none;}
.content section[role="main"]{float:none;width:100%;min-height:300px;padding-bottom:30px;border-bottom:5px double #ddd;}
.sidebar{float:none;width:100%;padding-top:30px;}
.sidebar input[type="search"]{width:73%;}
.header{height:auto;position:relative;}
.header .contact{display:none;}
.flex-image, .flex-image a, .flex-image img, .flexslider li{-webkit-user-select:none;-moz-user-select:none;user-select:none;outline:none;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);}
.author-avatar .author-meta .avatar{width:60px;height:60px;margin:0 20px 20px 0;}
.header .nav{width:100%;border-right:0;z-index:1000;}
.header .nav .toggle{display:block;}
.header .nav > ul{position:absolute;width:100%;display:none;box-shadow:0 15px 15px rgba(0,0,0,0.15);}
.header .nav ul li{position:static;float:none;width:100%;background:none;}
.header .nav ul li a{border-bottom:1px solid #c9b3d5;padding:10px 15px 12px;border-left:0 !important;background:#d3c1de;}
.header .nav ul li a:hover, .header .nav ul li:hover > a{border-bottom:1px solid #fff;}
.header .nav ul ul{width:100%;position:static;border:0;}
.header .nav ul ul li a{display:block;padding:10px 0 12px 30px;font-size:16px;}
.navigation{padding-bottom:15px !important;}
.copyright{padding-top:20px;}
.footer .nav ul li{display:inline-block;float:none;}
.footer .nav ul li a{padding:4px 8px 4px 0;}
.hbw-wrapper{margin:0 -12px;}
.hbw-banner p br{display:none;}
section[role="banner"]{width:100%;max-width:100%;margin:0;padding:0;box-shadow:0;}
.dancexcel-image{display:none;}
}
@media only screen and (max-width:960px){.hbw-wrapper{display:block;margin:20px 0 20px;}
.hbw-widget{display:block;margin:0 0 12px;}
.hbw-widget__larger{font-size:inherit;}
.hbw-widget--2, .hbw-widget--3, .hbw-widget--4{width:100%;}
.hbw-hide--720{display:none;}
.hbw-widget__buttons a{font-size:13px;}
.enrol-widget .enrol-text img:last-child{display:none;}
.tinytots-widget .buttons .location{display:none;}
}
@media only screen and (max-width:560px){body{font-size:85%;}
p{margin:0 0 16px 0;}
code{font-size:.9em;line-height:.9em;}
.wrapper{min-width:320px;}
.main{padding:20px 20px 10px;}
.header{height:auto;}
.header .logo{float:none;margin:0 auto;text-align:center;}
.hbw-wrapper{margin:16px 0 16px;}
.hbw-widget{margin:0 0 8px;}
.hbw-hide--560{display:none;}
.home-widget{width:auto;max-width:auto;margin:10px;}
.tinytots-widget .heading{text-align:center;}
.tinytots-widget .heading .desktop{display:none;}
.tinytots-widget .heading .mobile{display:inline-block;}
.tinytots-widget .details{display:none;}
.tinytots-widget .buttons{text-align:center;}
.post, .search .page{padding:0 0 15px 0;margin:0 0 15px 0;border-bottom:1px dotted #ddd;}
.post .left, .search .page .left{float:left;width:84px;padding:0;margin:0 16px 0 0;}
.post .left .attachment-featured-medium, .search .page .left .attachment-featured-medium{margin:4px 0 0 0;}
.post .right, .search .page .right{float:none;width:auto;height:88px;overflow-y:hidden;}
.post .right .post-title, .search .page .page-title{padding:0;margin:0 0 4px 0;border:0;font-size:16px;line-height:20px;}
.post .right p, .search .page .right p{margin:0;font-size:13px;line-height:20px;display:inline;}
.post .right b, .search .page .right b, .post .right strong, .search .page .right strong{font-weight:normal;}
.post .right h3, .search .page .right h3{font-size:13px;line-height:20px;color:#555;display:inline;padding-right:2px;}
.post .right h3:after, .search .page .right h3:after{content:": ";}
.post .right .continue, .post .right .post-edit-link, .search .page .continue, .search .page .post-edit-link{display:none;}
.pagination .page-numbers{display:none;}
.pagination .prev, .pagination .next{display:inline;}
.contact-form h3{margin-bottom:6px;}
.contact-form .left{float:none;width:100%;padding-right:0px;}
.contact-form .right{float:none;width:100%;padding:10px 0 0 0;border:0;}
.footer-widget{padding:35px 20px 20px;}
.footer-widget .column-1, .footer-widget .column-2, .footer-widget .column-3{float:none;width:100%;margin:0;}
.map{display:none;}
.attachment-medium, .attachment-featured-medium{padding:5px;}
img.alignright, img.alignleft{float:none !important;margin:0 auto !important;margin-bottom:24px !important;width:100%;text-align:center;}
.flex-caption{text-align:center;}
.flex-caption .excerpt{height:auto;text-align:center;}
.widget ul.badges li{width:33%;}
}
@media only screen and (min-width:561px) and (max-width:1024px){.header .inner div.clear{background:url(/wp-content/themes/dancexcel/img/bg_header_graphic.png) 200px 0 no-repeat;}
.home-widget{margin-top:20px;}
.flex-caption{padding-top:40px;padding-bottom:40px;text-align:center;}
.flex-caption .excerpt{height:auto;text-align:center;}
.flex-caption .excerpt table{margin-left:auto;margin-right:auto;}
.flex-caption .excerpt p{overflow:hidden;}
.footer-widget .column-1, .footer-widget .column-2, .footer-widget .column-3{float:none;width:100%;margin:0;}
}
@media only screen and (min-width:561px) and (max-width:768px){.widget ul.badges li{width:33%;}
}
@media only screen and (min-width:1025px) and (max-width:1180px){.header .inner div.clear{background:url(/wp-content/themes/dancexcel/img/bg_header_graphic.png) right no-repeat;}
.sidebar input[type="search"]{width:150px;}
}
@media only screen and (min-width:1181px){.header .inner div.clear{background:url(/wp-content/themes/dancexcel/img/bg_header_graphic.png) right no-repeat;}
.other-services div:first-of-type{width:50%;float:left;padding-right:12px;}
.other-services div:last-of-type{width:50%;float:left;padding-left:12px;}
.sidebar input[type="search"]{width:250px;}
.header .nav > ul{display:block !important;}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:144dpi){}
::selection{background:#04A4CC;color:#FFF;text-shadow:none;}
::-webkit-selection{background:#04A4CC;color:#FFF;text-shadow:none;}
::-moz-selection{background:#04A4CC;color:#FFF;text-shadow:none;}
.size-full, .size-medium{height:auto;border:8px solid #fff;margin:0;-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2);-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);box-shadow:0px 0px 10px rgba(0,0,0,0.2);}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;text-align:center;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
.aligncenter{display:block;margin:5px auto 5px auto;}
img.alignnone{margin:8px 20px 8px 0;}
img.alignright{float:right;margin:5px 0 20px 24px;}
img.alignleft{float:left;margin:5px 20px 24px 0;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{background:#FFF;border:1px solid #F0F0F0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption .wp-caption-text,
.gallery-caption{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.sticky{}
.category-sticky{border-top:0;}
.bypostauthor{}
.post-edit-link{display:inline-block;margin-bottom:15px;}
.rsswidget img{position:relative;top:-3px;right:2px;}
.feedTitle{padding:0 0 10px 0;margin:0 0 15px 0;border-bottom:1px dotted #ddd;font-size:18px;color:#333;}
#creditfooter{display:none !important;}
.reference{padding:20px;background:#fff;}
.reference h1{position:relative;top:-5;}
.reference h2{margin-bottom:-10px;}